@charset "UTF-8";
:root {
  --cl-13-14: clamp(1.3rem, 1.2rem + 0.2vw, 1.4rem);
  --cl-14-15: clamp(1.4rem, 1.3rem + 0.2vw, 1.5rem);
  --cl-16-18: clamp(1.6rem, 1.4rem + 0.4vw, 1.8rem);
  --cl-18-20: clamp(1.8rem, 1.6rem + 0.4vw, 2rem);
  --cl-20-24: clamp(2rem, 1.6rem + 0.8vw, 2.4rem);
  --cl-24-32: clamp(2.4rem, 1.6rem + 1.6vw, 3.2rem);
  --cl-28-48: clamp(2.8rem, 0.8rem + 4vw, 4.8rem);
  --cl-0-0: clamp(0rem, 0rem + 0vw, 0rem);
  --cl-4-8: clamp(0.4rem, 0rem + 0.8vw, 0.8rem);
  --cl-8-12: clamp(0.8rem, 0.4rem + 0.8vw, 1.2rem);
  --cl-12-16: clamp(1.2rem, 0.8rem + 0.8vw, 1.6rem);
  --cl-16-20: clamp(1.6rem, 1.2rem + 0.8vw, 2rem);
  --cl-20-40: clamp(2rem, 0rem + 4vw, 4rem);
  --cl-40-60: clamp(4rem, 2rem + 4vw, 6rem);
  --cl-60-80: clamp(6rem, 4rem + 4vw, 8rem);
  --cl-80-120: clamp(8rem, 4rem + 8vw, 12rem);
}

/*————————————————————————————————————————————

component

———————————*/
.c-hamburger {
  width: 40px;
  height: 40px;
  position: relative;
  cursor: pointer;
}
@media (min-width: 1025px) {
  .c-hamburger {
    display: none;
  }
}
.c-hamburger span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 26px;
  height: 2px;
  background: #222222;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.c-hamburger span:nth-child(1) {
  -webkit-transform: translate(-50%, calc(-50% - 12px));
          transform: translate(-50%, calc(-50% - 12px));
}
.c-hamburger span:nth-child(2) {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.c-hamburger span:nth-child(3) {
  -webkit-transform: translate(-50%, calc(-50% + 12px));
          transform: translate(-50%, calc(-50% + 12px));
}
.c-hamburger.is-active span:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.c-hamburger.is-active span:nth-child(2) {
  opacity: 0;
}
.c-hamburger.is-active span:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.c-page-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--cl-4-8);
}
.c-page-title--center {
  text-align: center;
}
.c-page-title__main {
  font-family: "century-gothic", sans-serif;
  font-size: var(--cl-28-48);
}
.c-page-title__sub {
  color: #888888;
}

.c-section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--cl-4-8);
}
.c-section-title--center {
  text-align: center;
}
.c-section-title__main {
  font-family: "century-gothic", sans-serif;
  font-size: var(--cl-24-32);
}
.c-section-title__sub {
  color: #888888;
}
.c-section-title--large {
  text-align: center;
}
@media (max-width: 744px) {
  .c-section-title--large {
    text-align: left;
  }
}
.c-section-title--large .c-section-title__main {
  font-size: var(--cl-28-48);
}

.c-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 1px solid #222222;
  text-align: center;
  padding: var(--cl-16-20) var(--cl-20-40);
}
@media (max-width: 744px) {
  .c-btn {
    width: 100%;
  }
}
.c-btn--center {
  margin-left: auto;
  margin-right: auto;
}

.c-breadcrumb {
  margin-top: var(--cl-80-120);
}
.c-breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  color: #888888;
  overflow-x: scroll;
  word-break: keep-all;
  white-space: nowrap;
  /* IE, Edge 対応 */
  -ms-overflow-style: none;
  /* Firefox 対応 */
  scrollbar-width: none;
  /* Chrome, Safari 対応 */
}
.c-breadcrumb__list::-webkit-scrollbar {
  display: none;
}
.c-breadcrumb__list .c-breadcrumb__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
}
.c-breadcrumb__list .c-breadcrumb__item:not(:last-child)::after {
  content: "/";
  margin-left: 0.5em;
}

.c-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--cl-16-20);
  border-top: 1px solid #a8a8a8;
  border-bottom: 1px solid #a8a8a8;
  padding: var(--cl-20-24) 0;
}
@media (max-width: 744px) {
  .c-share {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.c-share .c-share-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--cl-20-40);
}
@media (max-width: 744px) {
  .c-share .c-share-list {
    gap: 12px 16px;
  }
}
.c-share .c-share-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  font-family: "century-gothic", sans-serif;
  font-size: clamp(1.4rem, 1.2rem + 0.4vw, 1.6rem);
  color: #888888;
}

.c-series-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--cl-20-40);
  margin-top: var(--cl-40-60);
}
@media (max-width: 744px) {
  .c-series-list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.c-series-item__tmb {
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #001F3C;
  border-radius: 8px;
  color: #fff;
  overflow: hidden;
}
.c-series-item__tmb img {
  aspect-ratio: 1/1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-series-item__title {
  font-family: "century-gothic", sans-serif;
  margin-top: var(--cl-8-12);
}

.c-category-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr;
  grid-template-columns: repeat(5, 1fr);
  gap: var(--cl-20-40);
  margin-top: var(--cl-40-60);
}
@media (max-width: 744px) {
  .c-category-list {
    -ms-grid-columns: 1fr 8px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.c-category-item {
  border: 1px solid #222222;
}
.c-category-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: var(--cl-12-16);
}

.c-product-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--cl-20-40) 1fr var(--cl-20-40) 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--cl-80-120) var(--cl-20-40);
  border-top: 1px dotted #001f3c;
  border-bottom: 1px dotted #001f3c;
  padding-top: var(--cl-60-80);
  padding-bottom: var(--cl-60-80);
  margin-top: var(--cl-16-20);
  margin-bottom: var(--cl-16-20);
}
@media (max-width: 744px) {
  .c-product-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 40px;
  }
}

@media (max-width: 744px) {
  .c-product-item:not(:first-of-type) {
    padding-top: 40px;
    border-top: 1px solid #a8a8a8;
  }
}
.c-product-item__body {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: var(--cl-16-20);
}
.c-product-item__desc {
  text-align: center;
  margin-top: var(--cl-16-20);
}
.c-product-item__title {
  text-align: center;
  margin-top: var(--cl-8-12);
}
.c-product-item__title .c-product-item__title-en {
  display: block;
  font-size: var(--cl-20-24);
}
.c-product-item__title .c-product-item__title-ja {
  display: block;
  font-size: var(--cl-13-14);
  color: #888888;
}
.c-product-item__price {
  text-align: center;
  margin-top: var(--cl-16-20);
}
.c-product-item__link {
  width: 100%;
  border: 1px solid #222222;
  text-align: center;
  padding: var(--cl-16-20);
  margin-left: auto;
  margin-right: auto;
  margin-top: var(--cl-16-20);
}

.c-feature-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
}

.c-feature-item {
  width: calc((100% - 40px) / 6);
  height: auto;
  aspect-ratio: 1/1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #001F3C;
  border-radius: 999px;
  overflow: hidden;
}
.c-feature-item img {
  width: 80%;
  height: 80%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-product-slide img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 744px) {
  .c-product-slide img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

.c-product-thumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  margin-top: var(--cl-16-20);
}

.c-product-thumb {
  width: 30px;
  height: 30px;
  border-radius: 999px;
  cursor: pointer;
  overflow: hidden;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-product-thumb img {
  aspect-ratio: 1/1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-product-thumb span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100%;
  display: block;
}

.c-language-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 1025px) {
  .c-language-list {
    position: absolute;
    top: 0;
    right: 24px;
    -webkit-transform: translateY(-25px);
            transform: translateY(-25px);
  }
}
@media (max-width: 1024px) {
  .c-language-list {
    display: none;
  }
}

.c-language-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 13px;
  font-weight: 500;
  color: #4f667b;
}
@media (max-width: 744px) {
  .c-language-item {
    color: #7e8a95;
  }
}
.c-language-item:not(:last-child)::after {
  content: "｜";
}
@media (max-width: 1024px) {
  .c-language-item:not(:last-child)::after {
    margin-left: 0.5em;
  }
}
@media (min-width: 1025px) {
  .c-language-item__link {
    padding: 4px 8px;
  }
}
.c-language-item__link[data-stt-active] {
  color: #fff;
  opacity: 1;
}
@media (min-width: 1025px) {
  .c-language-item__link[data-stt-active] {
    color: #4f667b;
    border-bottom: 1px solid #4f667b;
  }
}

.c-journal-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  flex-wrap: wrap;
}

.c-journal-tag {
  color: #888888;
  border: 1px solid #888888;
  border-radius: 60px;
  padding: 4px 12px;
}
.c-journal-tag::before {
  content: "#";
}

.c-news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-top: 1px solid #a8a8a8;
}
.c-news-list .c-news-item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--cl-16-20);
  padding: var(--cl-20-40) 0;
  border-bottom: 1px solid #a8a8a8;
}
@media (max-width: 744px) {
  .c-news-list .c-news-item__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8px;
  }
}
.c-news-list .c-news-item__date {
  min-width: 7em;
  color: #888888;
}

/*————————————————————————————————————————————

icomoon

———————————*/
@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?4yetj4");
  src: url("../fonts/icomoon.eot?4yetj4#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?4yetj4") format("truetype"), url("../fonts/icomoon.woff?4yetj4") format("woff"), url("../fonts/icomoon.svg?4yetj4#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=i-], [class*=" i-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-logo:before {
  content: "\e91b";
}

.i-cart:before {
  content: "\e90b";
}

.i-arrow-up-right:before {
  content: "\e916";
}

.i-arrow-down-right:before {
  content: "\e917";
}

.i-arrow-down-left:before {
  content: "\e918";
}

.i-arrow-up-left:before {
  content: "\e91a";
}

.i-arrow-up:before {
  content: "\e90d";
}

.i-arrow-right:before {
  content: "\e912";
}

.i-arrow-down:before {
  content: "\e913";
}

.i-arrow-left:before {
  content: "\e914";
}

.i-up:before {
  content: "\e902";
}

.i-right:before {
  content: "\e901";
}

.i-down:before {
  content: "\e903";
}

.i-left:before {
  content: "\e900";
}

.i-up2:before {
  content: "\e90e";
}

.i-right2:before {
  content: "\e90f";
}

.i-down2:before {
  content: "\e910";
}

.i-left2:before {
  content: "\e911";
}

.i-circle-up:before {
  content: "\ea41";
}

.i-circle-right:before {
  content: "\ea42";
}

.i-circle-down:before {
  content: "\ea43";
}

.i-circle-left:before {
  content: "\ea44";
}

.i-arrow-up2:before {
  content: "\ea3a";
}

.i-arrow-right2:before {
  content: "\ea3c";
}

.i-arrow-down2:before {
  content: "\ea3e";
}

.i-arrow-left2:before {
  content: "\ea40";
}

.i-zoom:before {
  content: "\e906";
}

.i-link:before {
  content: "\e907";
}

.i-link2:before {
  content: "\e932";
}

.i-pin:before {
  content: "\e91c";
}

.i-star-empty:before {
  content: "\e9d7";
}

.i-star-full:before {
  content: "\e9d9";
}

.i-fav:before {
  content: "\e905";
}

.i-faved:before {
  content: "\e909";
}

.i-tel2:before {
  content: "\e90c";
}

.i-tel:before {
  content: "\e928";
}

.i-mail:before {
  content: "\e925";
}

.i-mail2:before {
  content: "\e92a";
}

.i-world:before {
  content: "\e9c9";
}

.i-x:before {
  content: "\e904";
}

.i-fb:before {
  content: "\ea90";
}

.i-fb2:before {
  content: "\ea91";
}

.i-fb3:before {
  content: "\e915";
}

.i-insta:before {
  content: "\ea92";
}

.i-threads:before {
  content: "\e90a";
}

.i-tiktok:before {
  content: "\e919";
}

.i-youtube:before {
  content: "\ea9d";
}

.i-line:before {
  content: "\e908";
}

.i-hatena:before {
  content: "\e91d";
}

.i-pocket:before {
  content: "\e91e";
}

/*————————————————————————————————————————————

ACFブロック

———————————*/
.blockStyle, .blockStyle *, .blockStyle *::before, .blockStyle *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.blockStyle p, .blockStyle h1, .blockStyle h2, .blockStyle h3, .blockStyle h4, .blockStyle h5, .blockStyle h6, .blockStyle figure, .blockStyle dl, .blockStyle dd {
  margin: 0;
  padding: 0;
}
.blockStyle .blockStyle__linkbtn a {
  display: block;
  text-decoration: none;
  min-width: 232px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #fff;
  background: #001F3C;
  text-align: center;
  padding: var(--cl-16-20) var(--cl-20-40);
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__linkbtn a {
    width: 100%;
  }
}
.blockStyle .blockStyle__productBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--cl-16-20);
  border: 1px solid #d9d9d9;
  padding: var(--cl-20-24);
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__productBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.blockStyle .blockStyle__productBox__imgArea {
  width: 200px;
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__productBox__imgArea {
    width: 80%;
  }
}
.blockStyle .blockStyle__productBox__imgArea img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 1/1;
}
.blockStyle .blockStyle__productBox__txtArea {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--cl-8-12);
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__productBox__txtArea {
    text-align: center;
  }
}
.blockStyle .blockStyle__productBox__txtArea--name {
  font-size: var(--cl-16-18);
  font-weight: 700;
  text-decoration: underline;
}
.blockStyle .blockStyle__productBox__txtArea--name a {
  color: #222222;
}
.blockStyle .blockStyle__productBox__txtArea--cat {
  color: #001F3C;
}
.blockStyle .blockStyle__productBox__txtArea--link a {
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--cl-8-12);
  color: #fff;
  background: #001F3C;
  padding: 12px var(--cl-20-40);
}
.blockStyle .blockStyle__productBox__txtArea--link a::before {
  content: "\e90b";
  font-family: "icomoon" !important;
}
.blockStyle .blockStyle__img2Box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--cl-8-12) 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--cl-8-12);
}
.blockStyle .blockStyle__img2Box img {
  display: block;
  max-width: 100%;
  width: 100%;
}
.blockStyle .blockStyle__img3Box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr var(--cl-8-12) 1fr var(--cl-8-12) 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--cl-8-12);
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__img3Box {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__img3Box > div {
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
}
.blockStyle .blockStyle__img3Box__caption {
  margin-top: var(--cl-4-8);
}
@media (max-width: 744px) {
  .blockStyle .blockStyle__img3Box__caption {
    margin: 0;
  }
}
.blockStyle .blockStyle__img3Box img {
  display: block;
  max-width: 100%;
  width: 100%;
}